
/* Vous devez être connecté à Internet pour utiliser cette application. */
"CONNEXION_REQUITRED" = "이 기능을 사용하려면 네트워크에 연결되어 있어야 합니다.";

/* copyrights */
"COPYRIGHTS" = "2011 Bulkypix. 판권소유. v[VERSION]";

/* Rating */
"RATING_LINK" = "http://itunes.apple.com/WebObjects/MZStore.woa/wa/viewContentsUserReviews?id=[RATINGAPPID]&pageNumber=0&sortOrdering=2&type=Purple+Software&mt=8";

/* Rating */
"RATING_MESSAGE" = "[RATINGGAME]를 하시겠습니까?\n[예]를 선택하는 경우 앱스토어에서 평점을 부여하고 업데이트를 하시기 바랍니다.
";

/* Rating */
"RATING_CHOICE_RATE" = "예, 평점 주기";

/* Rating */
"RATING_CHOICE_LATER" = "나중에";

/* Rating */
"RATING_CHOICE_NO" = "아니오";



/* Acheter */
"BUY" = "구입하기";

/* message generique dans le cas où il n'y a pas de description */
"ITEM_BOUGHT_OK" = "축하합니다. 구매가 완료되었습니다. 이제 응용 프로그램에서 사용이 가능합니다.";

/* Pas d'articles dans cette category ou dans le store */
"NO_ITEMS" = "지금은 매장에 구입 가능한 상품이 없습니다. 나중에 다시 접속하여 주십시오.";

/* Un erreur s'est produite pendant la transaction*/
"ERROR_OCCURED" = "구매 중에 오류가 발생해서 거래를 완료하지 못했습니다. 나중에 다시 시도하여 주십시오.";
"ERROR_UNLOCK" = "구매 중에 오류가 발생해서 거래를 완료하지 못했습니다. 나중에 다시 시도하여 주십시오.";
"ERROR_URUS" = "구매 중에 오류가 발생해서 거래를 완료하지 못했습니다. 나중에 다시 시도하여 주십시오.(code [ERRORCODE])";

/* Connection au bulkyshop */
"CONNECTING_SHOP" = "매장에 접속 중...\n잠시 기다려 주십시오...";

/* Une transaction n'a pas abouti, il faut ouvrir la boutique pour la terminer */
"WARNING_TRANSACTION_LEFT" = "도중에 중단되어 구매를 완료하지 못했습니다. 구매를 마무리하려면 매장에 접속하여 주십시오.";

/* Restaurer mes achats précédents */
"RESTORE_ITEM" = "이전 구매내용 복원";

/* Message de bienvenue */
"WELCOME" = "매장에 오신 것을 환영합니다! ";

/* Combien d'articles */
"QUANTITY" = "수량";

/* Annuler */
"CANCEL" = "취소";

/*Telecharger*/
"DOWNLOAD" = "다운로드";

/* Achat en cours */
"BUY_IN_PROGRESS" = "구매 진행 중...\n잠시 기다려 주십시오...";

/* titre pop up erreur */
"TITLE_ERROR" = "매장";

/* titre pop up informations */
"TITLE_INFO" = "매장";


/* Valider */
"OK" = "확인";
/* Promo */
"PROMO" = "특별 할인 판매";
/* Loading */
"LOADING" = "로드 중...\n잠시 기다려 주십시오...";

"PLEASE_WAIT"="잠시 기다려 주십시오...";
"ERRORREASON"="다음과 같은 이유로 거래를 완료하지 못했습니다.";
"ERRORRSOLUTION"="문제 해결 방법:"; 
"TIMEOUT"="주문 후 너무 많은 시간이 경과되었습니다. 나중에 다시 시도하여 주십시오."; 


/* Une erreur s'est produite pendant le debloage de l'article*/
//"ERROR_UNLOCK" = "상품을 구매하는 중에 오류가 발생했습니다. 나중에 다시 시도하여 주십시오.";
/* Erreur pendant le téléchargement des données */
"ERROR_DOWNLOAD" = "데이터 다운로드 중에 오류가 발생했습니다";
/* Feature desactivée sur le simulateur */
"EMULATOR_FEATURE" = "시뮬레이터 상에서는 이 기능이 활성되지 않습니다.";


/* -------------------
 *   BULKYDOWNLOAD
 * ------------------- */
"BULKYDOWNLOAD_DLC_REQUIRED"="[PATCH] 업데이트가 필요합니다";
"BULKYDOWNLOAD_DLC_AVAILABLE"="[PATCH] 업데이트가 가능합니다";
"BULKYDOWNLOAD_NO_NETWORK"="무료로 다운로드 하시려면 인터넷으로 당사에 접속하여 주십시오.";
"BULKYDOWNLOAD_DOWNLOAD_FREE"="무료로 다운로드 하시겠습니까? ";
"BULKYDOWNLOAD_DLC_INFO"="[PATCH] 업데이트 정보";
"BULKYDOWNLOAD_DLC_LIMITED"="주의: [PATCH] 업데이트를 하지 않으면 응용 프로그램의 모든 기능을 사용할 수 없습니다.";
"BULKYDOWNLOAD_DOWNLOADING"="다운로드 중";
"BULKYDOWNLOAD_WAIT"="잠시 기다려 주십시오";
"BULKYDOWNLOAD_DLC_END"="[PATCH] 업데이트를 완료했습니다";
"BULKYDOWNLOAD_DLC_OTHER"="(또 다른 업데이트가 있습니다)";
"BULKYDOWNLOAD_ERROR"="[PATCH] 업데이트 중에 오류가 발생했습니다.";
"BULKYDOWNLOAD_REBOOT"="응용 프로그램을 다시 시작해야 합니다.";
"BULKYDOWNLOAD_OK"="확인";
"BULKYDOWNLOAD_YES"="예";
"BULKYDOWNLOAD_NO"="아니오";
"BULKYDOWNLOAD_CANCEL"="취소";
"BULKYDOWNLOAD_RETRY"="다시 시작";
"BULKYDOWNLOAD_LATER"="나중에";
"BULKYDOWNLOAD_DOWNLOAD"="다운로드";


/* -------------------
*      COLORS
* ------------------- */
/* Cell color R G B (0 to 255 value) */
"BULKYSHOP_BACKGROUND_COLOR_R" = "158";
"BULKYSHOP_BACKGROUND_COLOR_G" = "204";
"BULKYSHOP_BACKGROUND_COLOR_B" = "248";
/* Font color R G B (0 to 255 value) */
"BULKYSHOP_FONT_COLOR_R" = "24";
"BULKYSHOP_FONT_COLOR_G" = "40";
"BULKYSHOP_FONT_COLOR_B" = "127"; 

